#wa-compimage-msp4f68r3ugs8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-msp4n0up3df6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-msp4xwva4iu3xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mt8y6sdd5f8ww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mt8y6sdd5f8ww0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt8y6sdd5f8ww0>.wa-container-vspacer {height:0px;}
#wa-row-msp4epff2kdj4o {margin:0px 0px;}
#wa-row-msp4epff2kdj4o>div {padding: 0px 0px;}
#wa-row-msp4mlkp3ufn74 {margin:0px 0px;}
#wa-row-msp4mlkp3ufn74>div {padding: 0px 0px;}
#wa-row-msp4mte83ufne8 {margin:0px 0px;}
#wa-row-msp4mte83ufne8>div {padding: 0px 0px;}
#wa-row-msp4mysw3ufoz4 {margin:0px 0px;}
#wa-row-msp4mysw3ufoz4>div {padding: 0px 0px;}
#wa-row-msq49wz94cujbs {margin:0px 0px;}
#wa-row-msq49wz94cujbs>div {padding: 0px 0px;}
[id^=wa-compmenu-mt8y6v2p4c9368] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mt8y6v2p4c9368] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mt8y6v2p4c9368] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default {background-color:#ffffff; border-color:#0856fb; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-brand, [id^=wa-compmenu-mt8y6v2p4c9368].navbar-nav li a, [id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#0645c9;}
[id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#002c65;}
[id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-toggle .icon-bar {background-color:#001c3f;}
[id^=wa-compmenu-mt8y6v2p4c9368] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mt8y6v2p4c9368].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-msp4epff2kdj4o {margin:0px 0px;}
#wa-row-msp4epff2kdj4o>div {padding: 0px 0px;}
#wa-row-msp4mlkp3ufn74 {margin:0px 0px;}
#wa-row-msp4mlkp3ufn74>div {padding: 0px 0px;}
#wa-row-msp4mte83ufne8 {margin:0px 0px;}
#wa-row-msp4mte83ufne8>div {padding: 0px 0px;}
#wa-row-msp4mysw3ufoz4 {margin:0px 0px;}
#wa-row-msp4mysw3ufoz4>div {padding: 0px 0px;}
#wa-row-msq49wz94cujbs {margin:0px 0px;}
#wa-row-msq49wz94cujbs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-msp4epff2kdj4o {margin:0px 0px;}
#wa-row-msp4epff2kdj4o>div {padding: 0px 0px;}
#wa-row-msp4mlkp3ufn74 {margin:0px 0px;}
#wa-row-msp4mlkp3ufn74>div {padding: 0px 0px;}
#wa-row-msp4mte83ufne8 {margin:0px 0px;}
#wa-row-msp4mte83ufne8>div {padding: 0px 0px;}
#wa-row-msp4mysw3ufoz4 {margin:0px 0px;}
#wa-row-msp4mysw3ufoz4>div {padding: 0px 0px;}
#wa-row-msq49wz94cujbs {margin:0px 0px;}
#wa-row-msq49wz94cujbs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-msp4epff2kdj4o {margin:0px 0px;}
#wa-row-msp4epff2kdj4o>div {padding: 0px 0px;}
#wa-row-msp4mlkp3ufn74 {margin:0px 0px;}
#wa-row-msp4mlkp3ufn74>div {padding: 0px 0px;}
#wa-row-msp4mte83ufne8 {margin:0px 0px;}
#wa-row-msp4mte83ufne8>div {padding: 0px 0px;}
#wa-row-msp4mysw3ufoz4 {margin:0px 0px;}
#wa-row-msp4mysw3ufoz4>div {padding: 0px 0px;}
#wa-row-msq49wz94cujbs {margin:0px 0px;}
#wa-row-msq49wz94cujbs>div {padding: 0px 0px;}
}
